Subject: [Entmib] Second Time Slot

From: Margaret Wasserman <[email-masked]>
Date: Wed, 25 Jul 2001 11:59:28 -0400

Hi All,

It's official -- we now have a second one-hour time slot from
5pm to 6pm on Tuesday evening.  I will update the agenda to
reflect our increased time allotment.

I have now received promises of 4 different implementation
reports for the meeting, and people have started posting
issues to the list.  So, I will make sure that there is
plenty of time in the agenda to discuss these reports and
issues.

Thank you all for your help.

Margaret

_______________________________________________
Entmib mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/entmib